body { margin:0px; padding:0px; font-size:13px; line-height:25px; background:#fff; font-family:SimSun,serif; }
form { margin:0px padding:0px; }
p { font-size:12px; line-height:20px; text-indent:2em; }
img { border-width:0px; }
a { color:#00f; text-decoration:none; }
a:hover { color:#f00; text-decoration:underline; }
p a { color:#00f; text-decoration:underline; }
p a:hover { color:#f00; text-decoration:none; }
.details a { color:#00f; text-decoration:underline; }
.details a:hover { color:#f00; text-decoration:none; }
li a { color:#00f; text-decoration:none; }
li a:hover { color:#f00; text-decoration:underline; }
ul { margin:0px; padding:0px 0px 0px 20px; }
ul li{ margin:0px; padding:0px; }
ul.grid { margin:0px; padding:0px; overflow:hidden; zoom:1; }
ul.grid li { float:left; display:inline; margin:0px; padding:0px;list-style:none; text-align:center; }
ul.list { margin:0px; padding:0px 0px 0px 20px; }
ul.list li{ margin:0px; padding:0px; }

.gallery { text-align:center; }
.col { float:left;display:inline; }
.show { text-align:center; }
.title { font-weight:bold; }
.name { color:#f00; }
.number { text-align:right; }
.yes { color:green; }
.no { color:red; }
.error { background:#f00; color:#fff; }
.disabled { color:gray; }
.data { display:none; }
.delay { display:none; }
.pubTime { color:#ccc; }

.wrapper { margin:0px auto; width:1000px; overflow:hidden; zoom:1; background:#fff; }

.header {}
.topInfo .asst {}
.siteBanner {}
.siteBanner .logo {}
.nav { width:100%; height:34px; background:#c20 url("../img/navBg.png") repeat-x 50% 50%; }
.nav ul{ margin:0px auto; width:960px; overflow:hidden; zoom:1; }
.nav ul li { float:left; width:70px; text-align:center; list-style-type:none; }
.nav ul a { color:#fff; text-decoration:none; font-size:13px; line-height:34px; }
.nav ul a:hover { font-weight:bold; text-decoration: underline; }

.section { margin-top:10px; }
.sectionHead {}
.sectionBody {}

.footer { text-align:center; margin-top:10px; }

.col1 { float:left; display:inline; width:440px; }
.col2 { float:right; display:inline; width:530px; }
.col2 .head{ border-bottom:1px solid #ccc; font-size:25px; line-height:30px; font-weight:bold; color:#f00; }
.col2 div { margin-top:10px; }

.block { float:left;}
.block .head { padding:5px 10px; height:20px; line-height:20px; overflow:hidden; zoom:1; background:#f00; }
.block .head .name { float:left; padding-left:20px; font-size:13px; line-height:20px; background:url("../img/lead.png") no-repeat 5px 50%; }
.block .head .more { float:right; padding-right:5px; font-size:13px; line-height:20px; }
.block .head .more a{ font-size:13px; line-height:30px; }
.block .body { clear:both; padding:5px; }

.mainCol { float:left; width:600px; }
.sideCol { float:left; display:inline; margin-left:10px; width:350px; }
.mainCol .navPath { padding:5px 10px; line-height:20px; }